.track__card {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0;
    margin: 0;
    margin-bottom: 15px;
    overflow: hidden;
    width: 100%;
}

.track__img {
    width: 75px;
    border-radius: 10px;
}

.track__img-title {
    display: flex;
}

.track__title {
    display: flex;
    flex-direction: column;
    color: whitesmoke;
    margin-left: 5px;
    justify-content: center;
}

.track__title > h3 {
    margin: 0;
    font-size: 15px;
    font-weight: 500;
}

.track__title strong {
    color: rgb(160, 160, 160);
    font-size: 12px;
    font-weight: normal;
}

.track__title small {
    font-size: 11px;
    font-weight: lighter;
}

.fa-heart {
    color: #1db954;
    align-self: center;
    cursor: pointer;
    padding: 0 1px;
}
